#  This is manual page in Perl POD format. Read more at
#  http://perldoc.perl.org/perlpod.html or run command:
#
#     perldoc perlpod | less
#
#  To check the syntax:
#
#     podchecker *.pod
#
#  Create manual page with command:
#
#    pod2man PAGE.N.pod > PAGE.N

=head1 NAME

vs2osisreftxt - a tool that probably does something with OSIS refs

=head1 SYNOPSIS

vs2osisreftxt STRING [local_name] [test-in-set-verse]

=head1 DESCRIPTION

Apart from synopsis, little is know what this does. Probably something
to do with parsing verses or verse references to/from string to/from
OSIS in a given locale or something along the lines. Email me if you
can give better description of what this util does.

=head1 Authors

This manual page was written by Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com> for
Debian project but may be used by others.

=head1 SEE ALSO

L<vs2osisref>

=cut
